.fill-remaining-space {
    flex: 1 1 auto;
}


.infoCard {
    margin-left: auto;
    width: 30%;
    margin-right: auto;
}

.tableUsers {
    width: 100%;
}

.menu-spacer {
    flex: 1 1 auto;
}

.menuIcon {
    margin-right: 5%;
}

.menuButton{
    margin-right: 3%;
}

.rowMenu{
    display: flex;
    width: 100%;
    margin-top: 2%;
}

